<?php

$title = 'Edit parcel';
$this->headTitle($title);
?>
    <h1><?= $this->escapeHtml($title) ?></h1>
<?php
$name = $form->get('name');
$name->setAttribute('class', 'form-control');
$name->setAttribute('placeholder', 'Name');

$culture = $form->get('culture');
$culture->setAttribute('class', 'form-control');
$culture->setAttribute('placeholder', 'Culture');

$area = $form->get('area');
$area->setAttribute('class', 'form-control');
$area->setAttribute('placeholder', 'Area');

$submit = $form->get('submit');
$submit->setAttribute('class', 'btn btn-primary');

$form->setAttribute('action', $this->url('parcel', [
    'action' => 'edit',
    'id'     => $id,
]));
$form->prepare();

echo $this->form()->openTag($form);
?>
    <div class="form-group">
        <?= $this->formLabel($name) ?>
        <?= $this->formElement($name) ?>
        <?= $this->formElementErrors()->render($name, ['class' => 'help-block']) ?>
    </div>

    <div class="form-group">
        <?= $this->formLabel($culture) ?>
        <?= $this->formElement($culture) ?>
        <?= $this->formElementErrors()->render($culture, ['class' => 'help-block']) ?>
    </div>

    <div class="form-group">
        <?= $this->formLabel($area) ?>
        <?= $this->formElement($area) ?>
        <?= $this->formElementErrors()->render($area, ['class' => 'help-block']) ?>
    </div>
<?php
echo $this->formSubmit($submit);
echo $this->formHidden($form->get('id'));
echo $this->form()->closeTag();
